#include "service.h"

int main() {
    try {
        unsigned short port = 8080; // 端口号
        MyService service(port);
        service.start();
    } catch (std::exception& e) {
        std::cerr << "Error: " << e.what() << std::endl;
    }

    return 0;
}
